table {
	background-color:#F7F7F7;    
}
.style10 {
	FONT-SIZE: 13px;	
	COLOR: #00005E;
	FONT-FAMILY: Verdana,Tahoma,"DejaVu Sans",sans-serif;	
	line-height: 25px;	
}
.details {
	FONT-SIZE: 12px;
	COLOR: #00005E;
	FONT-FAMILY: Verdana,Tahoma,"DejaVu Sans",sans-serif;
	line-height: 15px;	
}
.seminar_details1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	
	COLOR: #00005E; 
	FONT-FAMILY:Verdana,Tahoma,"DejaVu Sans",sans-serif;
	border-bottom:solid 1px #5186bc;
	border-right:solid 1px #5186bc;
}
.seminar_details2 {
	FONT-SIZE: 13px;	
	COLOR: #00005E;
	FONT-FAMILY:Verdana,Tahoma,"DejaVu Sans",sans-serif;
	border-bottom:solid 1px #5186bc;
}
.seminar_details3 {	
	COLOR: #00005E;
	FONT-FAMILY:Verdana,Tahoma,"DejaVu Sans",sans-serif;	
}
.style25 {
	font-size: 16px;
	COLOR: #00005E;
	FONT-FAMILY: Verdana,Tahoma,"DejaVu Sans",sans-serif;
}
.body {
	BACKGROUND-REPEAT: repeat-x;
	background-color:#F7F7F7;
	/*BACKGROUND-COLOR: #C0C0C0;*/
	text-align: center;
	margin-top:0;
	FONT-FAMILY: Verdana,Tahoma,"DejaVu Sans",sans-serif;
	font-size: 12px;

}

.titleofpage
{
	FONT-FAMILY: Verdana,Tahoma,"DejaVu Sans",sans-serif;;
	color:#333;
/*	font-size:1.8em;*/
	font-size:1.2em;
	}
.td{
	font-family:Verdana,Tahoma,"DejaVu Sans",sans-serif;}
.searchtxt {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: sans-serif;
}
.select {
	FONT-SIZE: 11px; COLOR: #858585; FONT-FAMILY: sans-serif;
}
.footertxt {
	FONT-SIZE: 11px; COLOR: #467a97; FONT-FAMILY: sans-serif;
}
.copytxt {
	FONT-SIZE: 11px; COLOR: #3b4c56; FONT-FAMILY: sans-serif;
}	
A.footerlink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #333; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
A.footerlink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #333; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
A.footerlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #333; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
A.bottomlink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
A.bottomlink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
A.bottomlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #333; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.marqtxt {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333;FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
.newsHeading {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #333; FONT-FAMILY: sans-serif;
}
.newsSep {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #b4b4b4; FONT-FAMILY: sans-serif;
}
.newsDesc {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #595959; LINE-HEIGHT: 17px; FONT-FAMILY: sans-serif; TEXT-ALIGN: justify
}
A.topMenu:link {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #b2c9e0; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
A.topMenu:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #b2c9e0; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
A.topMenu:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #b2c9e0; FONT-FAMILY: sans-serif; TEXT-DECORATION: none
}
.select2 {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: sans-serif;
}
.read1:link {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND:  WIDTH: 83px; COLOR: #ffffff; LINE-HEIGHT: 18px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: sans-serif; HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.read1:visited {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: WIDTH: 83px; COLOR: #ffffff; LINE-HEIGHT: 18px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: sans-serif; HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.read1:hover {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: WIDTH: 83px; COLOR: #ffffff; LINE-HEIGHT: 18px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: sans-serif; HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.read2:link {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: WIDTH: 142px; COLOR: #ffffff; LINE-HEIGHT: 18px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: sans-serif; HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.read2:visited {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: WIDTH: 142px; COLOR: #ffffff; LINE-HEIGHT: 18px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: sans-serif; HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.read2:hover {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: WIDTH: 142px; COLOR: #ffffff; LINE-HEIGHT: 18px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: sans-serif; HEIGHT: 20px; TEXT-ALIGN: center; TEXT-DECORATION: none
}

a:link {
	color: #333; text-decoration: none;
}
a:visited {
	color: #333;
}
a:hover {
	color: #333; text-decoration: underline;outline: 0px;
}
a:active {
	color: #333; text-decoration: underline;outline: 0px;
	
}

a.boxmenu:link {
	color: #06C;text-decoration: none; FONT-SIZE: 11px;
}
a.boxmenu:visited {
	color: #06C; FONT-SIZE: 11px;
}
a.boxmenu:hover {
	color: #06C;text-decoration: underline;outline: 0px; FONT-SIZE: 11px;
}
a.boxmenu:active {
	color: #06C; text-decoration: underline;outline: 0px;FONT-SIZE: 11px;
	
}
.mainbox {
	FONT-SIZE: 11px;	
	COLOR: #06C;
	FONT-FAMILY:Verdana,Tahoma,"DejaVu Sans",sans-serif;
}
table { 
  width: 100%; 
 /* max-width:1086px;*/
  border-collapse: collapse; 
}
.tdco{
	 width: 190px;
	}
.tdco2{
	 width: 82%;
	}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
	
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
	
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		/*left: -9999px;*/
	}
	
	/*tr { border: 1px solid #ccc; }*/
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		/*padding-left: 50%; */
		
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	.tdco{
	 width: 97%;
	}
	.tdco2{
	 width: 97%;
	}
}

